This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 122610 - up2date needs libxml2-python but fails to Require it
up2date needs libxml2-python but fails to Require it
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-06 05:39 EDT by Benny Amorsen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 14:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benny Amorsen 2004-05-06 05:39:18 EDT
Description of problem:
libxml2-python is necessary for up2date to work. Yet it is not in the
requires list

Version-Release number of selected component (if applicable):
up2date-4.3.17-1
Comment 1 Adrian Likins 2004-05-06 11:39:53 EDT
Nothing in up2date requires libxml2-python directly,
so its probabaly a dep missing on some other package.

What are you seeing that requires libxml2-python?
maybe a rhnlib issue
Comment 2 Adrian Likins 2004-08-26 14:55:44 EDT
next release should include this dep

Note You need to log in before you can comment on or make changes to this bug.